@charset "utf-8";

/*初期設定*/
body {
	background-color: #000;
	font-family: "游明朝体", YuMincho, "游明朝", "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HG明朝E", serif;
	font-weight: 600;
	font-feature-settings: "palt"/*, "kern"*/;
	-webkit-font-feature-settings: "palt"/*, "kern"*/;
	color: #000;
}
h1,h2,h3,h4,h5,h6 {
	font-weight: 600;
}
body * {
	box-sizing: border-box;
}
img {
	width: 100%;
	max-width: 100%;
}
a {
	text-decoration: none;
}
.material-icons {
	display: inline-flex;
	vertical-align: middle;
}
.sp_only {
	display: none !important;
}
.c_gothic {
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, sans-serif;
	font-weight: bold;
}
.Flex {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}
.FlCenter {
	/* 上下中央 */
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.FlBottom {
	/* 下揃え */
	-ms-flex-align: flex-end;
	-webkit-align-items: flex-end;
	align-items: flex-end;
}
.FlWrap {
	/* 折り返し */
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
.FlJustifySB {
	/* 左右均等 */
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.FlJustifyCenter {
	/* 左右中央 */
	justify-content: center;
}
#c_wrapper {
	width: 100%;
	max-width: 1600px;
	min-width: 960px;
	margin: 0 auto;
	background:
		url("../img/common/c_cont_bg_1.png") no-repeat right top,
		url("../img/recipe/recipe_back_1.jpg") repeat-y center bottom;
	background-size: 
		auto,
		contain;
}

/*ハンバーガーメニュー*/
#c_hum {
	position: fixed;
	top: 0;
	right: 0;
	z-index: 9999;
	width: 290px;
}
@media screen and (min-width:1600px) {
	#c_hum {
		right: calc((100% - 1600px) / 2);
	}
}
#c_hum_open {
	position: absolute;
	top: 30px;
	right: 30px;
	width: 60px;
}
#c_hum_navi {
	width: 290px;
	position: absolute;
	top: 0;
	right: 0;
	background-color: rgba(255,255,255,0.85);
	display: none;
}
#c_hum_navi_hdr {
	padding: 20px 30px 0 15px;
}
#c_hum_navi_hdr_l {
}
#c_hum_navi_logo {
	width: 54px;
}
#c_hum_navi_close {
	width: 60px;
	padding-top: 20px;
}
#c_hum_navi_fix {
	margin-top: 30px;
	padding: 0 15px;
}
#c_hum_navi_fix li {
	margin-top: 3px;
}
#c_hum_navi_fix li a {
	width: 100%;
	display: inline-block;
	color: #fff;
	padding: 10px 15px;
}
#c_hum_navi_fix li:nth-of-type(1) a {
	background-color: #b5272d;
}
#c_hum_navi_fix li:nth-of-type(2) a {
	background-color: #000;
}
#c_hum_navi_scroll {
	margin-top: 8px;
	overflow-y: scroll;
	max-height: calc(100vh - 178px);
}
#c_hum_navi_scroll_main_list li a {
	width: 100%;
	display: inline-block;
	color: #666666;
	padding: 10px 30px;
}
#c_hum_navi_scroll_main_list li a:hover {
	color: #fff;
	background-color: #888889;
}
#c_hum_navi_scroll_main_list li a i.hide {
	display: none;
}
#c_hum_navi_scroll_lang_list {
	display: none;
}
#c_hum_navi_scroll_lang_list li a {
	padding-left: 45px;
}
#c_hum_navi_scroll_sns {
	background-color: #b8b8b8;
	//padding: 17px 30px;
	padding: 17px 90px;
}
#c_hum_navi_scroll_sns_navi li {
	margin: 0 4px;
}
#c_hum_navi_scroll_sns_navi li {
	margin: 0 4px;
}
#c_hum_navi_scroll_sns_navi li:nth-of-type(1) {
	width: 33px;
	display: none;
}
#c_hum_navi_scroll_sns_navi li:nth-of-type(2) {
	width: 30px;
}
#c_hum_navi_scroll_sns_navi li:nth-of-type(3) {
	width: 30px;
}
#c_hum_navi_scroll_sns_navi li:nth-of-type(4) {
	width: 29px;
}

/*ヘッダー*/
.c_hdr {
	min-height: 307px;
	text-align: center;
	background: url("../img/common/c_hdr_bg.png") no-repeat left top;
	padding: 138px 0;
}
.c_hdr h1 {
	display: inline;
	padding: 5px 10px;
	font-size: 30px;
	letter-spacing: 0.08em;
	background: linear-gradient(rgba(230,186,37,0) 0%, rgba(230,186,37,0.2) 50%, rgba(230,186,37,1) 100%);
}
@media screen and (min-width: 1366px) {
	.c_hdr h1 {
		font-size: 36px;
		line-height: 40px;
	}
}
/*コンテンツ*/
.c_cont {
	padding-bottom: 70px;
}
.c_cont_inr {
	min-width: 600px;
	width: calc(100% - 360px);
	max-width: 1240px;
	margin: 0 auto;
}

/*コンテンツ　下部リンク*/
.c_cont_btm {
	margin-top: 90px;
}
.c_cont_btm_list li {
	margin-top: 14px;
}
.c_cont_btm_list li a {
	display: block;
	width: 600px;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 0.14em;
	text-align: center;
	margin: 0 auto;
	padding: 12px 0;
	background: none;
}
.c_cont_btm_list li a img {
	box-shadow: 0 3px 6px rgba(0,0,0,0.3); 
}
.c_cont_btm_list li a img.disp_sp {
	display: none;
}
.c_cont_btm_list li a img.disp_pc {
	display: block;
}
/*コンテンツ　フロートナビ*/
#c_cont_fnavi {
	position: fixed;
	left: 0;
	bottom: 93px;
	width: 80px;
	z-index: 99;
	box-shadow: 0 3px 6px rgba(0,0,0,0.4);
}
ul#c_cont_fnavi li {
	position: relative;
}
ul#c_cont_fnavi li a::after {
	position: absolute;
	content: "";
	top: 0;
	width: 76px;
	height: 168px;
	display: block;
	border-top: solid 5px rgba(255,255,255,0.2);
	border-left: solid 2px rgba(122,122,122,0.3);
	border-right: solid 2px rgba(122,122,122,0.3);
	border-bottom: solid 5px rgba(0,0,0,0.2);
}
ul#c_cont_fnavi li a:hover:after {
	height: 174px;
	background: rgba(255,255,255,0.2);
	border-top: solid 2px rgba(255,255,255,0.2);
	border-bottom: solid 2px rgba(0,0,0,0.2);
	transition: 0.3s;
}
@media screen and (min-width:1600px) {
	#c_cont_fnavi {
		left: calc(50% - 800px);
	}
}
/*コンテンツ　提供元テキスト*/
h2.recipe_cont_provider {
    width: 100%;
    margin: 0;
    margin-bottom: 20px;
    padding: 0;
	font-size: 28px;
    text-align: right;
    text-shadow: 0 3px 6px rgba(0,0,0,0.3);
}
@media screen and (min-width: 1366px) {
	h2.recipe_cont_provider {
		font-size: 36px;
	}
}
/*コンテンツ　サムネイル*/
.recipe_cont_box {
	position: relative;
	display: block;
	margin: 0 auto;
	margin-bottom: 40px;
}
.recipe_cont_box#recipe_cont_thumb {
	padding: 15px 2% 15px;
	background: linear-gradient(135deg, #EFDE86 21px, #E6B923 22px, #E6B923 24px, transparent 24px, transparent 67px, #E6B923 67px, #E6B923 69px, transparent 69px), linear-gradient(225deg, #EFDE86 21px, #E6B923 22px, #E6B923 24px, transparent 24px, transparent 67px, #E6B923 67px, #E6B923 69px, transparent 69px)0 64px;
    background-color: #EFDE86;
    background-size: 64px 128px;
	border: 2px solid rgba(0,0,0,0.3);
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	box-shadow: 0 3px 6px rgba(0,0,0,0.3);
}
.recipe_cont_box#recipe_cont_thumb img.recipe_category_cont_thumb {
	position: relative;
	display: block;
	width: calc(100% - 4px);
	height: calc(100% - 4px);
	margin: 0 auto;
	border: 2px solid #313131;
}
.recipe_cont_box h3.recipe_category_cont_thumbtxt {
	position: absolute;
	display: block;
	bottom: 17px;
	right: calc(2% + 4px);
	width: 60%;
	height: auto;
	padding: 10px;
	font-size: 18px;
	line-height: 22px;
	background: rgba(255,255,255,0.7);
	vertical-align: bottom;
}
@media screen and (min-width: 1366px) {
	.recipe_cont_box h3.recipe_category_cont_thumbtxt {
		font-size: 22px;
		line-height: 26px;
	}
}
/*コンテンツ　作り方*/
.recipe_cont_box#recipe_cont_howto .recipe_cont_howto_title{
	display: block;
	position: relative;
	margin-bottom: 30px;
	padding: 10px 0;
	padding-left: 30px;
	background: linear-gradient(90deg, #fff 40%, #E6B923 100%);
    border-bottom: 8px solid #AC8338;
}
@media screen and (min-width: 1366px) {
	.recipe_cont_box#recipe_cont_howto .recipe_cont_howto_title {
		font-size: 40px;
		line-height: 44px;
	}
}
.recipe_cont_box#recipe_cont_howto .recipe_cont_howto_title::before {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	content: "";
	width: 20px;
    height: 40px;
    background: linear-gradient(180deg, #fff 0%, #AC8338 100%);
}
.recipe_cont_box#recipe_cont_howto .recipe_cont_howto_movie {
	min-width: 600px;
	width: calc((100vw - 360px) * 0.95);
	max-width: 1178px;
	min-height: 337.5px;
	height: calc(((100vw - 360px) * 0.95) * 0.5625);
	max-height: 662.625px;
	margin: 20px auto 40px;
}
.recipe_cont_box#recipe_cont_howto .recipe_cont_howto_movie iframe.recipe_howto_movie_frame {
	width: 100%;
	height: 100%;
}
.recipe_cont_box#recipe_cont_howto a.recipe_cont_button_external {
	display: block;
	width: 90%;
	margin: 0 auto 40px;
}
.recipe_cont_box .recipe_cont_howto_box#recipe_howto_default,
.recipe_cont_box .recipe_cont_howto_box#recipe_howto_point {
	display: block;
	width: 94%;
	margin: 0 3%;
	margin-bottom: 20px;
	padding: 15px 2% 15px;
	background: linear-gradient(135deg, #EFDE86 21px, #E6B923 22px, #E6B923 24px, transparent 24px, transparent 67px, #E6B923 67px, #E6B923 69px, transparent 69px), linear-gradient(225deg, #EFDE86 21px, #E6B923 22px, #E6B923 24px, transparent 24px, transparent 67px, #E6B923 67px, #E6B923 69px, transparent 69px)0 64px;
    background-color: #EFDE86;
    background-size: 64px 128px;
	border: 2px solid rgba(0,0,0,0.3);
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	box-shadow: 0 3px 6px rgba(0,0,0,0.3);
}
.recipe_cont_howto_box .recipe_cont_howto_board {
	position: relative;
	display: block;
	margin-bottom: 20px;
	padding: 10px 20px;
	background: rgba(255,255,255,0.8);
}
.recipe_cont_howto_box .recipe_cont_howto_board h3 {
	font-size: 18px;
	line-height: 22px;
}
@media screen and (min-width: 1366px) {
	.recipe_cont_howto_box h2 {
		font-size: 32px;
		line-height: 36px;
	}
	.recipe_cont_howto_box .recipe_cont_howto_board h3 {
		font-size: 22px;
		line-height: 26px;
	}
}
.recipe_cont_box .recipe_cont_howto_box#recipe_howto_point::before,
.recipe_cont_box .recipe_cont_howto_box#recipe_howto_point::after {
	content: "";
    display: table;
}
.recipe_cont_box .recipe_cont_howto_box#recipe_howto_point::after {
	clear: both;
}
.recipe_cont_howto_box#recipe_howto_point img.recipe_category_cont_thumb {
	position: relative;
	display: block;
	width: calc(40% - 4px);
	height: calc(40% - 4px);
	margin: 0 auto 0 0;
	border: 2px solid #313131;
	float: left;
}
.recipe_cont_howto_box .recipe_cont_howto_box_label {
	width: 100%;
	margin: 10px 0 20px;
	text-shadow: 0 3px 6px rgba(0,0,0,0.3);
	text-align: center;
}
.recipe_cont_howto_box#recipe_howto_point .recipe_cont_howto_box_label {
	width: 58%;
	margin-left: 2%;
	float: right;
	text-align: center;
}
.recipe_cont_howto_box#recipe_howto_point .recipe_cont_howto_board {
	width: 58%;
	margin-left: 2%;
	padding: 10px 15px;
	float: right;
}
/*コンテンツ　通販リンク*/
.recipe_cont_box#recipe_cont_shoplink {
	min-width: 540px;
	width: 90%;
	margin-bottom: 20px;
	padding: 15px 2% 15px;
	background: linear-gradient(135deg, #EFDE86 21px, #E6B923 22px, #E6B923 24px, transparent 24px, transparent 67px, #E6B923 67px, #E6B923 69px, transparent 69px), linear-gradient(225deg, #EFDE86 21px, #E6B923 22px, #E6B923 24px, transparent 24px, transparent 67px, #E6B923 67px, #E6B923 69px, transparent 69px)0 64px;
    background-color: #EFDE86;
    background-size: 64px 128px;
	border: 2px solid rgba(0,0,0,0.3);
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	box-shadow: 0 3px 6px rgba(0,0,0,0.3);
}
.recipe_cont_box#recipe_cont_shoplink::before,
.recipe_cont_box#recipe_cont_shoplink::after {
	content: "";
    display: table;
}
.recipe_cont_box#recipe_cont_shoplink::after {
	clear: both;
}
.recipe_cont_box#recipe_cont_shoplink img.recipe_category_cont_thumb {
	position: relative;
	display: block;
	width: calc(40% - 4px);
	height: calc(40% - 4px);
	margin: 0 auto 0 0;
	border: 2px solid #313131;
	float: left;
}
.recipe_cont_box#recipe_cont_shoplink h3 {
	width: 56%;
	position: relative;
	display: block;
	margin: 10px 2%;
	text-align: left;
	float: right;
}
.recipe_cont_box#recipe_cont_shoplink img.recipe_category_cont_shopbutton {
	position: relative;
	display: block;
	width: 56%;
	height: 56%;
	margin: 6% 2%;
	float: right;
}
/*フッター*/
#c_ftr_sns {
	background-color: #b8b8b8;
	padding: 35px 0;
}
#c_ftr_sns_list li {
	margin-right: 28px;
}
#c_ftr_sns_list li:last-of-type {
	margin-right: 0;
}
#c_ftr_sns_line {
	width: 37px;
}
#c_ftr_sns_twitter {
	width: 34px;
}
#c_ftr_sns_insta {
	width: 33px;
}
#c_ftr_sns_fb {
	width: 32px;
}
#c_ftr_btm {
	color: #b8b8b8;
	background-color: #3c3c3c;
	padding: 40px 0;
}
#c_ftr_btm_navi {
	color: #b8b8b8;
	font-size: 10px;
	letter-spacing: 0.14em;
}
#c_ftr_btm_navi a {
	color: #b8b8b8;
}
#c_ftr_btm_navi li:nth-of-type(n+2) {
	margin-left: 16px;
}
#c_ftr_btm_lang {
	color: #b8b8b8;
	font-size: 10px;
	letter-spacing: 0.14em;
	margin: 20px auto 0;
}
#c_ftr_btm_lang li:nth-of-type(n+2):before {
	content: "|";
}
#c_ftr_btm_lang li a {
	color: #b8b8b8;
	margin: 0 1em;
}
#c_ftr_btm_omotenashi {
	width: 237px;
	margin: 20px auto 0;
}
#c_ftr_btm_copy {
	margin-top: 20px;
	font-weight: bold;
	font-size: 7px;
	letter-spacing: 0.14em;
	text-align: center;
}
